.tab-content {
  padding-top: 2em;
}

.title {
  font-size: 20px;
  margin-bottom: 10px;
}

.sub-title {
  font-size: 14px;
  margin-bottom: 10px;
}

.form-title {
  font-size: 16px;
}

.field-label {
  flex-grow: 2;
  text-align: left;
}

.field-label > .label {
  color: gray;
  font-size: 14px;
  margin-top: 5px;
}

.add-button {
  color: #1a1a1a;
}

.avatar {
  width: 150px;
  height: 150px;
  border-radius: 50%;
}
